let express = require('express');

var app = express();

app.get('/', function (req, resp){
  let current_time = new Date().toISOString();
  resp.send(`<h1>Hello K8s</h1><div><p>The current time is ${current_time}</p></div>`);
});
app.listen(8001, function(){
  console.log('Listening on port 8001');
  console.log('    http://localhost:8001');
});
